Bug 31171 - Не хватает зависимости на libmutter-gir.
Summary: Не хватает зависимости на libmutter-gir.
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: muffin (show other bugs)
Version: unstable
Hardware: all Linux
: P3 normal
Assignee: cow@altlinux.org
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-24 19:30 MSK by Владимир Диденко
Modified: 2015-07-27 13:50 MSK (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Владимир Диденко 2015-07-24 19:30:45 MSK
Сейчас, даже при установке метапакета gnome3-default, которого должно хватать для вытягивания всего необходимого, не ставится libmutter-gir. В результате чего gnome-shell и gdm не стартуют.
Comment 1 Yuri N. Sedunov 2015-07-24 19:50:13 MSK
$ rpmq -R gnome-shell|grep Meta
typelib(Meta)

$ apt-cache show "typelib(Meta)" 
Виртуальный пакет typelib(Meta) предоставляется следующими пакетами:
  libmutter-gir 1:3.16.3-alt1
  libmuffin-gir 2.6.1-alt1

Пора бы маффину перестать представлять из себя муттер.
Comment 2 Владимир Диденко 2015-07-24 19:52:54 MSK
Что-то про это и не подумал. Тогда на себя перевожу.
Comment 3 Repository Robot 2015-07-27 13:50:48 MSK
muffin-2.6.1-alt2 -> sisyphus:

* Mon Jul 27 2015 Vladimir Didenko <cow@altlinux> 2.6.1-alt2
- don't provide Meta typelib (closes: #31171)